Bug 230381 - www/py-selenium: update 3.11.0 -> 3.14.0
Summary: www/py-selenium: update 3.11.0 -> 3.14.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-05 09:36 UTC by Kurt Jaeger
Modified: 2018-08-12 17:27 UTC (History)
3 users (show)

See Also:
douglas: maintainer-feedback+


Attachments
patch (2.14 KB, patch)
2018-08-05 09:36 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2018-08-05 09:36:38 UTC
Created attachment 195900 [details]
patch

Changelog: https://github.com/SeleniumHQ/selenium/blob/master/py/CHANGES

testbuilds are fine.
Comment 1 Douglas Thrift 2018-08-05 20:08:14 UTC
Looks good!
Comment 2 Martin Wilke freebsd_committer 2018-08-11 14:44:26 UTC
submitter is committer
Comment 3 Kurt Jaeger freebsd_committer 2018-08-12 17:26:45 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2018-08-12 17:27:05 UTC
A commit references this bug:

Author: pi
Date: Sun Aug 12 17:26:29 UTC 2018
New revision: 477004
URL: https://svnweb.freebsd.org/changeset/ports/477004

Log:
  www/py-selenium: update 3.11.0 -> 3.14.0

  PR:		230381
  Approved by:	douglas@douglasthrift.net (maintainer)
  Relnotes:	https://github.com/SeleniumHQ/selenium/blob/master/py/CHANGES

Changes:
  head/www/py-selenium/Makefile
  head/www/py-selenium/distinfo
  head/www/py-selenium/files/